/*---------------------------------------------------------------
Global Container Settings
------------------------------------------------------------------*/
div.DnnModule:hover{
	border-bottom:0px #fff solid;
}
.c_footer{
	text-align:right;
	clear:both;
}
.cfull{
	margin:0 -10px;
	overflow:hidden;
}

/*E/C */
.visi{
	float:right;
	padding-top:7px;
}

/*Headings*/
.sliverh2head h2,
.grayh2head h2,
.blackh2head h2,
.lighth2head h2,
.mediumh2head h2,
.darkh2head h2,
.Middle .title,
h1.cheader,
h2.cheader,
h3.cheader{
	 font-family:'Yanone Kaffeesatz',"Trebuchet MS", "Myriad Web Pro", arial, serif;
	 letter-spacing:1px;
}

